﻿input.parsley-error, select.parsley-error, textarea.parsley-error {
	color: #fff !important;
	background-color: #9b0000 !important;
	border: none;
}
input.parsley-success, select.parsley-success, textarea.parsley-success {
	color: #fff !important;
	background-color: #566863 !important;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(227,29,29,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(227,29,29,1);
	box-shadow: 0px 0px 2px 0px rgba(227,29,29,1);
}
.parsley-error label {
	background-color: #9b0000 !important;
	border: 1px solid #aa2c2c;
	color: #b94a48;
}
.parsley-success label {
	background-color: #fff !important;
	border: 1px solid #fff;
}
